<?xml version="1.0" encoding="UTF-16"?>
<!-- Lessons -->
<!-- <item>[ID]: lessons ID -->
<!-- <item>[Name]: lessons name -->
<!-- <item>[Path]: path to lesson lists -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1" Author="Matthias Eller" AuthorMail="" AuthorSite="" Description="">
  <item ID="501101" Name="[de] Beginner" Path="German\1-1.xml" Filter="00000407 00010407"/>
  <item ID="501102" Name="[de] Intermediate" Path="German\1-2.xml" Filter="00000407 00010407"/>
  <item ID="501103" Name="[de] Expert" Path="German\1-3.xml" Filter="00000407 00010407"/>
</root>